-- 基础信息
base_info = {
	group_id = 133004058
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 58001, monster_id = 22040101, pos = { x = 2107.226, y = 275.653, z = -219.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "兽境幼兽", pose_id = 101, area_id = 3 },
	{ config_id = 58002, monster_id = 22040101, pos = { x = 2099.118, y = 275.611, z = -222.039 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "兽境幼兽", pose_id = 101, area_id = 3 },
	{ config_id = 58003, monster_id = 22040101, pos = { x = 2094.200, y = 275.665, z = -230.313 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "兽境幼兽", pose_id = 101, area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 58001, 58002, 58003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
